.navbarContainer{
	width: 100%;
	height: 70px;
	background-color: #fff;
}

.brand, .list{
	color: black;
	padding-left: 20px;
	text-decoration: none;
}


.btn{
	width: 70px;
	height: 30px;
	background: whitesmoke;
	border: none;
	border-radius: 20px;
	margin-left: 20px;
}

.div{
	display: flex;
	margin: auto;
}


.textLink{
	color: none;
    text-decoration: none;
}

.buttonDiv{

}

@media (max-width: 1100px){
	.buttonDiv{
		display: flex;
		flex-direction: column;
	}

	.btn{
		margin-left: 10px;
		margin-top: 5px;
	}
}